<nav id="nav"><div class="nav-wrapper section" id="pagelist"><ul class="nav">
    <li class="menu-item berita-isu-semasa"><a class="main-blog" href="//www.malayatimes.com" title="Berita Semasa Malaysia">Utama</a></li>
     <li class="menu-item politik"><a class="blog" href="//politik.malayatimes.com" title="Berita Terkini Politik Malaysia">Politik</a></li>
    <li class="menu-item artis"><a class="blog" href="//artis.malayatimes.com" title="Gosip Artis Malaysia">Artis</a></li>
     <li class="menu-item berita"><a class="blog" href="//berita.malayatimes.com" title="Berita Terkini Malaysia">Berita</a></li>
    <li class="menu-item viral"><a class="blog" href="//viral.malayatimes.com" title="Viral Malaysia">Viral</a></li>
    <li class="menu-item sukan"><a class="blog" href="//sukan.malayatimes.com" title="Berita Sukan Malaysia">Sukan</a></li>
    </ul><button id="mobile-menu-toggle"></button><ul class="aside">
    <li class="social-media"><img alt="Malaya Times Social Media " src="https://2.bp.blogspot.com/-b7IcN4X6BUc/VyVzgrVhAEI/AAAAAAAAANQ/IYsvlJEYLJIap6y5y1-JYIH2zTPYiugtgCLcB/s1600/social-media.png" title="Connect with us"></li>
    <li class="search"><img alt="Search Box " src="https://3.bp.blogspot.com/-XTFFr403WXw/VyVdhcrFKlI/AAAAAAAAAMo/c6Q4gnNmWdwMXkWMGG0UFLuOkYETbDOrwCLcB/s15/Search.png" title="Let's find Something"></li>
    </ul></div></nav>
